Subject: Re: Electrically operated Louvred Roof
From: Rachel Baugh <[email-masked]>
To: Jenny White <[email-masked]>
Date: Mon, 10 Feb 2025 11:38:33 +0000

Hi Jenny,

Further to your notes below, please see attached an updated quote for the louvred roof with the optional extras added in the notes section (not reflected in final total). I have provided a cost example for a single side in a vertical fix screen but also in glass sliding doors so please multiply these figures by 2 if you prefer one over the other.

The second quote I have attached would be for a 7m x 3m awning. Our only concern with this is whilst it can be done, a wider awning is much more susceptible to things like wind and rain. It also needs to be fitted higher to allow a steep enough projection for rain water drainage which I am not sure currently if there is enough space.

Please give me a call if you wish to discuss in more detail. Alternatively, you are welcome to meet us in the showroom if you wanted me take you through the options available and their pros/cons.

Look forward to hearing from you,

Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Rachel Baugh <[email-masked]>
Date: Wednesday, 5 February 2025 at 09:15
To: Jenny White <[email-masked]>
Subject: Re: Electrically operated Louvred Roof
Hi Jenny,

I am just putting together an option for you which gives a glass side and a vertical screen.

Plus I am going to have a chat to Adrian regarding the space and see if and what size awning would be suitable.

Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Jenny White <[email-masked]>
Date: Thursday, 30 January 2025 at 18:08
To: Rachel Baugh <[email-masked]>
Subject: Re: Electrically operated Louvred Roof
Hi Rachel - out of interest how much would an awning be for the same space?
Thanks,
Jenny
Sent from my iPad

On 30 Jan 2025, at 16:09, Rachel Baugh <[email-masked]> wrote:

Hi Jenny,

Please find attached proposal for your electronic louvred roof unit, the Artares.
I understand you are comparing this with another local price so I imagine the price will not be directly comparable.

Little bit of insight is our Artares units are German designed meaning they are built to withstand a whole range of substantial weather. For this reason, all parts are powder coated and sea grade which you will not find in any other local supplier on the island (the frames might be but not parts) so please be mindful of this when reading the small prints. We have a large amount of these units and awnings all over the island both domestically and commercially, many of which in prime sea facing positions and all still working perfectly and more importantly still looking as new to their weatherproof RAL powdercoating.

This is just a based on 7m x 3m with 2 front posts only as the back side attached to house, no intermediate post in the middle which is great.

If you have any questions, please do not hesitate to give me a call. I have included a link below to the product.

https://www.weinor.com/artares

Kind Regards
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

<White Jenny - SO16474.pdf>